#pragma once
#include "../../stdafx.h"

class glLibParticleAttractor {
	public:
		float position[3];
		float force;
	public:
		glLibParticleAttractor(float* new_position, float new_force);
		glLibParticleAttractor(float new_position_x, float new_position_y, float new_position_z, float new_force);
		~glLibParticleAttractor();
};